﻿.clear{clear:both}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

.mega-menu-img-right .menu-item-text,
.mega-menu-img-right_top .menu-item-text {
  order: 0;
}

.mega-menu-img-right_top .menu-item-text,
.mega-menu-img-left_top .menu-item-text {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.masthead:not(.sub-downwards) .mega-menu-img-right_top .menu-item-text,
.masthead:not(.sub-downwards) .mega-menu-img-left_top .menu-item-text {
  -webkit-align-self: flex-start;
  -ms-align-self: flex-start;
  -ms-flex-item-align: flex-start;
  align-self: flex-start;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}

#exit_overlay .dismiss {
	text-align: right;
}

#exit_overlay .dismiss a {
	display: inline-block;
	padding: 20px;
	font-size: 52px;
	color: #FFF;
}
#container-top,#container-bottom{width:970px;margin:0 auto;position:relative;}

body div#container-top{position:static;z-index:1;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}


#innerwrapper #left_content {
float: left;
display: block;
width: 250px;
height: 579px;
}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}

.btSiteFooter .menu {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
    }

.btSiteFooter .menu li {
    display: inline-block;
    margin: 0 15px 0 0;
    padding: 0;
    }

.btSiteFooter .menu li:last-child {
    margin: 0;
    }

.btLightSkin .btSiteFooter .menu li {
    border-top: 1px solid rgba(0,0,0,.2);
    }

.btDarkSkin .btSiteFooter .menu li {
    border-top: 1px solid rgba(255,255,255,.1);
    }

.btSiteFooter .menu li a {
    display: block;
    line-height: 1.2;
    padding: .8em;
    }


.k2ItemsBlock .even, .k2ItemsBlock .odd {
    margin-bottom: 10px;
    background: no-repeat;
    border: none;
    padding: 0;
}



.even {padding:2px;}


img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
.site-header__menu--viewing-submenu ul.menu{-webkit-transform:translate(-100%,0);transform:translate(-100%,0)}
.site-header__menu ul.menu{display:block;margin:0;padding:0;transition:-webkit-transform .3s ease;transition:transform .3s ease;transition:transform .3s ease,-webkit-transform .3s ease}
.site-footer__menu ul.menu{display:block;margin:0;padding:0}
.site-subfooter__menu ul.menu{display:block;margin:0;padding:0}
.site-subfooter__menu ul.menu li{display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.site-subfooter__menu ul.menu li+li:before{content:'|';display:inline-block;margin:0 10px 0 6px;vertical-align:middle}
